
    .top-menu
    {
        width: 100% !important
    }
.button_trl
{
    pointer-events: none;
}
.content-fl 
{
            width: 100% !important
}


/* Для всех браузеров на WebKit (Chrome, Safari, Edge) */
::-webkit-scrollbar {
  display: none;
}

/* Для Firefox */
* {
  scrollbar-width: none; /* 'auto' или 'thin' для видимой полосы */
}

/* Для IE и старых версий Edge */
* {
  -ms-overflow-style: none;
}
.polygon {
    clip-path: polygon(
    11px 0,                    /* верх-лево: после скоса */
    calc(100% - 11px) 0,       /* верх-право: до скоса */
    100% 11px,                 /* верх-право: после скоса */
    100% calc(100% - 11px),    /* низ-право: до скоса */
    calc(100% - 11px) 100%,    /* низ-право: после скоса */
    11px 100%,                 /* низ-лево: до скоса */
    0 calc(100% - 11px),       /* низ-лево: после скоса */
    0 11px                     /* верх-лево: до скоса */
  );
  
.tbutton.t-submit {
    width: 100% !important;
}
</style>